Bug 480332 - Missing yum dependency on poker-client-lib
Summary: Missing yum dependency on poker-client-lib
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poker2d
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-01-16 14:43 UTC by Jean-Francois Saucier
Modified: 2009-01-21 21:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-21 21:27:45 UTC


Attachments (Terms of Use)

Description Jean-Francois Saucier 2009-01-16 14:43:15 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5) Gecko/2008121622 Fedora/3.0.5-1.fc10 Firefox/3.0.5

yum update show a missing dependency since yesterday :

Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package poker2d-common.i386 0:1.7.3-1.fc10 set to be updated
--> Processing Dependency: poker-client-lib = 1.7.3 for package: poker2d-common
---> Package poker2d.i386 0:1.7.3-1.fc10 set to be updated
--> Finished Dependency Resolution
poker2d-common-1.7.3-1.fc10.i386 from updates has depsolving problems
  --> Missing Dependency: poker-client-lib = 1.7.3 is needed by package poker2d-common-1.7.3-1.fc10.i386 (updates)
Error: Missing Dependency: poker-client-lib = 1.7.3 is needed by package poker2d-common-1.7.3-1.fc10.i386 (updates)

Reproducible: Always

Steps to Reproduce:
1.Be sure to have updates repository activated
2.Install or update poker2d
3.
Actual Results:  
Missing dependency

Expected Results:  
Install or update successfully

Comment 1 Jean-Francois Saucier 2009-01-16 15:27:45 UTC
jeff@portable ~ $ yum search poker-client-lib
Loaded plugins: fastestmirror, refresh-packagekit
============================================ Matched: poker-client-lib ============================================
poker-client-lib.noarch : Poker network client library
jeff@portable ~ $ yum info poker-client-lib
Loaded plugins: fastestmirror, refresh-packagekit
Installed Packages
Name       : poker-client-lib
Arch       : noarch
Version    : 1.6.0
Release    : 2.fc10
Size       : 595 k
Repo       : installed
Summary    : Poker network client library
URL        : http://pokersource.org/poker-network
License    : GPLv2+
Description: The client library can be used to implement simple clients such as robots (<1000 LOC example robot
           : provided) or a graphical user interface.

Comment 2 Fedora Update System 2009-01-17 17:18:44 UTC
poker-network-1.7.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/poker-network-1.7.3-1.fc10

Comment 3 Fedora Update System 2009-01-17 17:19:19 UTC
poker-network-1.7.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/poker-network-1.7.3-1.fc9

Comment 4 Fedora Update System 2009-01-21 21:27:43 UTC
poker-network-1.7.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-01-21 21:30:28 UTC
poker-network-1.7.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.